body {
  background-attachment: fixed;
  background-color: #000000;
  background-position: 0% 0%;
  background-repeat: no-repeat;
  padding: 0px;
  margin: 0px;
  font: normal normal bold 12px/1.2 "メイリオ", "MS UI Gothic";
  color: #444444;
}
a {
  font: normal normal bold 12px/1.2 "メイリオ", "MS UI Gothic";
  color: #444444;
}
a:hover {
  color: #444444;
}
a:link {
  color: #444444;
}
a:active {
  color: #444444;
}
center {
  padding: 0px;
  margin: 0px;
}
img {
  padding: 0px;
  margin: 0px;
}
p {
  font-size: 15px;
  margin: 10px 20px;
  line-height: 150%;
  color: #000000;
  font-weight: normal;
  text-align: left;
  text-indent: 1em;
}
button {
  padding: 2px 0px 0px 0px;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
.txt-font1 {
  color: #444444;
  font: normal normal bold 12px/1.2 "メイリオ", "MS UI Gothic";
}
hr {
  color: #4A7A2A;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  height: 1px;
}
h1 {
  background-image: url("/img/title-bar.png");
  padding: 5px 10px;
  border-top: 1px solid #2500B1;
  border-bottom: 1px solid #2500B1;
  font-weight: bold;
  font-size: 24px;
  margin: 0px 0px 10px 0px;
  color: #000000;
  text-align: left;
}
h2 {
  background-image: url("/img/h2-bg.png");
  border: 1px solid #CCCCCC;
  border-left: 6px solid #CCCCCC;
  background-color: #444444;
  font-weight: bold;
  font-size: 16px;
  margin: 5px 10px 10px 10px;
  color: #FFFFFF;
  text-align: left;
  padding: 5px;
}
h3 {
  font-size: 15px;
  margin: 15px 10px 10px 10px;
  padding: 5px;
}
address {
  margin: 0px 15px;
  font-style: italic;
  font-size: 14px;
  color: #000000;
}
blockquote {
  font-style: italic;
}
.popinfo {
  padding-left: 14px;
  font-size: 12px;
  color: #666666;
}
.dotted {
  border: 1px dotted #666666;
  padding: 5px;
  margin: 10px 10px 20px 10px;
}
.dotted2 {
  border: 1px dotted #666666;
  padding: 5px;
  margin: 0px 10px 20px 10px;
}
.dotted2 center {
  font-size: 12px;
  color: #000044;
}
.contants-frame {
  width: 1200px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  background-repeat: repeat-y;
  background-color: transparent;
}
.container {
  width: 1150px;
  text-align: left;
  padding: 0px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  background-color: #EEEEEE;
  border-width: 0px 1px 0px 1px;
  border-color: #c0c0c0;
  border-style: solid;
  background-repeat: repeat-y;
}
.container-top {
  width: 1150px;
  text-align: center;
  padding: 0px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  background-color: #000000;
  border: 0px solid #cccccc;
}
.container-left {
  width: 527px;
  padding: 0px;
  margin: 0px 0px 0px 5px;
  float: left;
  overflow: hidden;
}
.container-right {
  width: 488px;
  padding: 10px;
  margin: 0px;
  float: right;
  overflow: hidden;
}
.top {
  width: 1020px;
  padding: 0px;
  margin: 0px;
}
.top table {
  margin: 0px;
  padding: 0px;
  vertical-align: bottom;
  text-align: center;
}
.request-error-msg {
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 80px;
}
#navi-top {
  height: 21px;
  background-color: #000000;
  text-align: right;
}
table#navi-top td {
  padding: 1px 15px;
}
#menulink {
  font-weight: bold;
  text-align: center;
  margin-top: 0;
  margin-left: 10px;
  margin-right: auto;
  padding: 0px;
  color: #0000FF;
  height: 21px;
  list-style-type: none;
}
ul#menulink li {
  margin-left: 1px;
  float: left;
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 124px;
}
ul#menulink li a {
  display: block;
  padding-top: 2px;
  width: 122px;
  height: 21px;
  text-decoration: none;
  overflow: hidden;
  color: #0000FF;
  background: #FFFFFF url("/img/navi_bar1.png");
}
ul#menulink li a:hover {
  height: 21px;
  padding-top: 2px;
  color: #FF0000;
  overflow: hidden;
  background: #FFFFFF url("/img/navi_bar2.png");
}
.navigator {
  height: 20px;
  padding: 5px 10px;
  background-color: #000000;
  border-bottom: solid 1px #c0c0c0;
  border-top: solid 1px #c0c0c0;
  color: #FFFFFF;
  clear: both;
}
.navigator a {
  color: #FFFFFF;
}
.newsr {
  background-color: #BFFFD1;
  margin-bottom: 10px;
  padding: 3px;
  color: #006600;
  border-bottom: solid 1px #87FFA9;
  border-top: solid 1px #87FFA9;
  font-weight: bold;
  font-size: 14px;
}
.navi-directories {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 600px;
  border: 0px solid #2500B1;
}
.user-info {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 400px;
  height: 16px;
  text-align: right;
  border: 0px solid #2500B1;
}
#loginpnl1 {
  position: relative;
  width: 398px;
  height: 16px;
  display: block;
  padding: 0px;
  text-align: right;
  border: 0px solid #2500B1;
}
#loginpnl2 {
  position: relative;
  width: 398px;
  height: 16px;
  display: none;
  padding: 0px;
  text-align: right;
  border: 0px solid #2500B1;
}
#loginpnl3 {
  position: relative;
  width: 398px;
  height: 112px;
  display: none;
  padding: 0px;
  text-align: right;
}
#loginpnl3 table {
  margin-left: auto;
  margin-right: 0px;
  width: 300px;
  background: #FFFFFF;
  border: 2px solid #336699;
}
#loginpnl3 th {
  padding: 4px;
  background: #336699;
  border-spacing: 0px;
  color: #FFFFFF;
}
#loginpnl3 td {
  border-spacing: 0px;
  padding: 4px;
}
#loginpnl4 {
  position: relative;
  width: 398px;
  height: 112px;
  display: none;
  padding: 0px;
  text-align: right;
}
#loginpnl4 table {
  margin-left: auto;
  margin-right: 0px;
  width: 300px;
  background: #FFFFFF;
  border: 2px solid #FF0000;
}
#loginpnl4 th {
  padding: 4px;
  background: #336699;
  border-spacing: 0px;
  color: #FFFFFF;
}
#loginpnl4 td {
  border-spacing: 0px;
  padding: 4px;
}
#loginpnl5 {
  position: relative;
  width: 398px;
  height: 112px;
  display: none;
  padding: 0px;
  text-align: right;
}
#loginpnl5 table {
  margin-left: auto;
  margin-right: 0px;
  width: 300px;
  background: #FFFFFF;
  border: 2px solid #336699;
}
#loginpnl5 th {
  padding: 4px;
  background: #336699;
  border-spacing: 0px;
  color: #FFFFFF;
  font-size: 12px;
}
#loginpnl5 td {
  border-spacing: 0px;
  padding: 4px;
  text-align: left;
  font-size: 12px;
}
#entries1 {
  margin-left: 100px;
  width: 600px;
  display: block;
  padding: 0px;
  text-align: center;
}
#entries1 table {
  margin-left: auto;
  margin-right: 0px;
  width: 600px;
  background: #FFFFFF;
  border: 2px solid #006600;
}
#entries1 th {
  padding: 4px;
  background: #336699;
  border-spacing: 0px;
  color: #FFFFFF;
}
#entries1 td {
  border-spacing: 0px;
  padding: 4px;
  font-size: 12px;
  color: #006600;
  font-weight: bold;
}
#entries1 span {
  border-spacing: 0px;
  padding: 4px;
  color: #006600;
  font-size: 12px;
  font-weight: normal;
}
#entries2 {
  margin-left: 100px;
  width: 600px;
  display: none;
  padding: 0px;
  text-align: center;
}
#entries2 table {
  margin-left: auto;
  margin-right: 0px;
  width: 600px;
  background: #FFFFFF;
  border: 2px solid #006600;
}
#entries2 th {
  padding: 4px;
  background: #336699;
  border-spacing: 0px;
  color: #FFFFFF;
}
#entries2 td {
  border-spacing: 0px;
  padding: 4px;
  font-size: 12px;
  color: #006600;
  font-weight: bold;
}
#entries2 span {
  border-spacing: 0px;
  padding: 4px;
  color: #006600;
  font-size: 12px;
  font-weight: normal;
}
#frmUserID {
  color: #880000;
  font-size: 12px;
  font-weight: normal;
}
#frmNickName {
  color: #880000;
  font-size: 12px;
  font-weight: normal;
}
#frmPassword {
  color: #880000;
  font-size: 12px;
  font-weight: normal;
}
.main {
  padding: 0px;
  margin: 0px;
  float: left;
  color: #444444;
  background-color: #000000;
  font: normal normal bold 12px/1.2 "メイリオ", "MS UI Gothic";
}
.main input {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.main button {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.main select {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.main textarea {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.main2 {
  width: 910px;
  min-height: 800px;
  margin: 0px;
  padding: 0px;
  float: left;
  color: #444444;
  background-color: #F4F4F4;
  font: normal normal bold 12px/1.2 "メイリオ", "MS UI Gothic";
}
.main2 input {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.main2 button {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.main2 select {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.main2 textarea {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.sidebarleft button {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.sidebarleft input {
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
.kjnew {
  width: 620px;
  margin-right: 0px;
  margin-left: auto;
  text-align: right;
  font-size: 12px;
}
.sidebarright {
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 170px;
  float: left;
  text-align: left;
}
.sidebarleft {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 1px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  width: 198px;
  min-height: 800px;
  float: left;
  color: #C0C0C0;
  text-align: left;
  background: #000000;
  background-image: url('/images/sidebar.png');
  background-repeat: repeat-y;
}
.sidebarleft span {
  color: #777777;
  font-size: 10.5px;
}
.main table {
  margin: 0px 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}
.main form {
  margin: 0px 0px;
}
.main2 table {
  margin: 0px 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}
.main2 form {
  margin: 0px 0px;
}
.slist {
  margin: 20px;
}
.slist h2 {
  border: 1px solid #6699CC;
  border-left: 6px solid #6699CC;
  margin: 0px;
  font-size: 14px;
  color: #000000;
  font-weight: bold;
  background: #FFFFFF;
}
.slist h2 a {
  color: #000000;
}
dl.main dt {
  font-weight: bold;
}
dl.main2 dt {
  font-weight: bold;
}
.bottom {
  width: 100%;
  margin: 10px 0px;
  padding: 10px 0px;
  text-align: left;
  clear: both;
}
.bottom-control {
  margin-right: 0px;
  text-align: right;
}
.bottom-control a {
  font-size: 12px;
  color: #87FFA9;
  font-weight: bold;
  text-decoration: none;
}
.bottom-control a:hover {
  font-size: 12px;
  color: #1FAA46;
  font-weight: bold;
  text-decoration: underline;
}
.bottom table {
  padding: 10px;
  margin: 0px 10px;
  clear: both;
}
#idx h2 {
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
  border-bottom: 0px;
  width: 183px;
  height: 25px;
  background-color: transparent;
  font-weight: bold;
  font-size: 12px;
  margin: 20px 10px 0px 5px;
  color: #FFFFFF;
  text-align: left;
  padding: 5px 5px 0px 15px;
  background-image: url('/images/categorybar.png');
  background-repeat: no-repeat;
  font: normal normal bold 12px/1.2 "メイリオ", "MS UI Gothic",sans-serif;
}
.footer-copyright {
  color: #FFFFFF;
  font: normal normal bold 10px/1.2 "メイリオ", "MS UI Gothic",sans-serif;
}
#idx ul {
  list-style-image: url('/img/icon-small.png');
}
#idx ul li {
  margin-bottom: 4px;
  font-size: 12px;
  color: #C0C0C0;
}
#idx a {
  color: #C0C0C0;
}
#numlist {
  list-style-type: decimal;
}
#numlist li {
  margin: 12px;
}
pre {
  width: 96%;
  background-color: #CCFFCC;
  border: solid 1px #000000;
  margin-left: 10px;
}
.blackborder {
  border: 1px solid #000000;
}
div.CLICKTX-BOX {
  margin-top: 50px;
  text-align: center;
  left: auto;
  right: auto;
}
div#select-file {
  margin: 0px 0px 0px 1px;
  padding: 0px;
  top: 18px;
  position: absolute;
  display: none;
  width: 750px;
  height: 300px;
  color: #000000;
  overflow-y: scroll;
  background-color: #FFFFFF;
  border: 1px solid #000000;
  font: normal normal normal 14px/1.2 'Miriam Fixed';
}
div#select-file-content-menu {
  top: 0px;
  left: 0px;
  margin: 0px 0px 0px 1px;
  padding: 0px;
  position: absolute;
  display: none;
  width: 200px;
  height: 40px;
  color: #000000;
  font: normal normal normal 14px/1.2 'MS UI Gothic';
}
div#select-file table {
  margin: 0px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
  border: 1px;
  border-color: #c0c0c0;
}
div#select-file td {
  padding: 2px;
  border-color: #c0c0c0;
}
table#context-menu {
  margin: 0px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
}
table#context-menu td#context-menu-tl {
  height: 1px;
  width: 116px;
  padding: 0px;
  background-position: top left;
  background-image: url(/img/contextmenu.png);
  background-repeat: no-repeat;
}
table#context-menu td#context-menu-tr {
  width: 4px;
  padding: 0px;
  background-position: top right;
  background-image: url(/img/contextmenu.png);
  background-repeat: no-repeat;
}
table#context-menu td#context-menu-body {
  padding: 2px 2px 2px 5px;
  background-color: #F6F6F6;
  font: normal normal normal 14px/1.2 "メイリオ", "MS UI Gothic";
}
table#context-menu td#context-menu-body div {
  font: normal normal normal 14px/1.2 "メイリオ", "MS UI Gothic";
}
table#context-menu td#context-menu-bl {
  width: 1px;
  padding: 0px;
  background-position: left;
  background-image: url(/img/contextmenu.png);
  background-repeat: no-repeat;
}
table#context-menu td#context-menu-fl {
  height: 5px;
  padding: 0px;
  background-position: bottom left;
  background-image: url(/img/contextmenu.png);
  background-repeat: no-repeat;
}
table#context-menu td#context-menu-fr {
  width: 4px;
  padding: 0px;
  background-position: bottom right;
  background-image: url(/img/contextmenu.png);
  background-repeat: no-repeat;
}
div.context-bar {
  margin-top: 3px;
  margin-bottom: 3px;
  width: 185px;
  height: 2px;
  background-image: url(/img/contextbar.png);
  background-repeat: repeat;
}
div#select-file-content-menu-subwindow {
  top: 0px;
  left: 0px;
  margin: 0px 0px 0px 1px;
  padding: 0px;
  position: absolute;
  display: none;
  width: 400px;
  height: 40px;
  color: #000000;
  font: normal normal normal 14px/1.2 'MS UI Gothic';
}
table#context-menu-subwindow {
  margin: 0px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
}
table#context-menu-subwindow td#context-menu-tl-subwindow {
  height: 1px;
  width: 396px;
  padding: 0px;
  background-position: top left;
  background-image: url(/img/contextmenu2.png);
  background-repeat: no-repeat;
}
table#context-menu-subwindow td#context-menu-tr-subwindow {
  width: 4px;
  padding: 0px;
  background-position: top right;
  background-image: url(/img/contextmenu2.png);
  background-repeat: no-repeat;
}
table#context-menu-subwindow td#context-menu-body-subwindow {
  padding: 2px 2px 2px 5px;
  background-color: #F6F6F6;
  font: normal normal normal 14px/1.2 "メイリオ", "MS UI Gothic";
}
table#context-menu-subwindow td#context-menu-body div-subwindow {
  font: normal normal normal 14px/1.2 "メイリオ", "MS UI Gothic";
}
table#context-menu-subwindow td#context-menu-bl-subwindow {
  width: 1px;
  padding: 0px;
  background-position: left;
  background-image: url(/img/contextmenu2.png);
  background-repeat: no-repeat;
}
table#context-menu-subwindow td#context-menu-fl-subwindow {
  height: 5px;
  padding: 0px;
  background-position: bottom left;
  background-image: url(/img/contextmenu2.png);
  background-repeat: no-repeat;
}
table#context-menu-subwindow td#context-menu-fr-subwindow {
  width: 4px;
  padding: 0px;
  background-position: bottom right;
  background-image: url(/img/contextmenu2.png);
  background-repeat: no-repeat;
}
textarea.htmlbox {
  background-color: #222222;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
select.htmlbox {
  background-color: #222222;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
div.htmlbox {
  background-color: #222222;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
iframe#sourceEditBox {
  width: 810px;
  height: 600px;
  border: 0px;
  background-color: #222222;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
iframe.htmlbox {
  margin: 0px;
  width: 810px;
  height: 600px;
  border: 0px;
  background-color: #222222;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
body.editbody {
  border: 0px;
  background-color: #222222;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
table#edit-num {
  margin: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}
table#edit-num td.number {
  border: 0px;
  background-color: #222222;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
  border-width: 1px 0px 0px 0px;
  border-color: #FFFFFF;
  text-align: right;
  vertical-align: top;
}
div#line-number {
  width: 30px;
  vertical-align: top;
  text-align: right;
  padding: 8px 8px 8px 5px;
  color: #FFFFFF;
  font: normal normal normal 12px/1.2 "メイリオ", "MS UI Gothic";
}
table.sub-window {
  margin: 0px;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
}
td.sub-window-tl {
  height: 1px;
  padding: 0px;
  background-position: top left;
  background-image: url(/img/contextmenu7.png);
  background-repeat: no-repeat;
}
td.sub-window-tr {
  width: 4px;
  padding: 0px;
  background-position: top right;
  background-image: url(/img/contextmenu3.png);
  background-repeat: no-repeat;
}
td.sub-window-body {
  padding: 2px 2px 2px 5px;
  background-color: #F6F6F6;
  font: normal normal normal 14px/1.2 "メイリオ", "MS UI Gothic";
}
div.sub-window-body {
  font: normal normal normal 14px/1.2 "メイリオ", "MS UI Gothic";
}
td.sub-window-bl {
  width: 1px;
  padding: 0px;
  background-position: left;
  background-image: url(/img/contextmenu6.png);
  background-repeat: no-repeat;
}
td.sub-window-fl {
  height: 5px;
  padding: 0px;
  background-position: bottom left;
  background-image: url(/img/contextmenu5.png);
  background-repeat: no-repeat;
}
td.sub-window-fr {
  width: 4px;
  padding: 0px;
  background-position: bottom right;
  background-image: url(/img/contextmenu4.png);
  background-repeat: no-repeat;
}
div#group_resource table {
  width: 425px;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 2px;
  border: 0px;
}
div#group_resource td {
  background-color: #FFFFFF;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #888888;
}
table.dlog001 {
  border-color: #444444;
  border-style: solid;
  border-width: 1px 1px 1px 0px;
  margin: 0px;
  padding: 0px;
}
table.dlog-noborder {
  border-style: none;
  border-width: 0px;
  margin: 0px;
  padding: 0px;
}
table.dlog-noborder td {
  border-style: none;
  border-width: 0px;
  margin: 0px;
  padding: 0px;
}
td.dlog011 {
  background-color: #444444;
  color: #ffffff;
  width: 220px;
  height: 16px;
  border-width: 0px 0px 1px 1px;
  border-color: #444444;
  border-style: solid;
}
table.dlog-list {
  margin: 0px;
  padding: 0px;
  vertical-align: bottom;
  text-align: center;
}
table.dlog-list th {
  margin: 0px;
  border: solid 1px #444444;
  background-color: #999999;
  color: #FFFFFF;
  font: normal normal bold 14px/1.2 "メイリオ", "MS UI Gothic";
}
table.dlog-list td {
  margin: 0px;
  border: solid 1px #444444;
  background-color: #FFFFFF;
  color: #000000;
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
table.dlog-inp th {
  margin: 0px;
  border: solid 1px #999999;
  background-color: #999999;
  padding: 5px;
  color: #FFFFFF;
  font: normal normal normal 14px/1.2 "メイリオ", "MS UI Gothic";
}
table.dlog-inp td {
  margin: 0px;
  border: solid 1px #999999;
  background-color: #FFFFFF;
  padding: 5px;
  color: #000000;
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
table.dlog-inp td.inp-l {
  border-width: 0px 0px 1px 1px;
}
table.dlog-inp td.inp-c {
  border-width: 0px 0px 1px 0px;
}
table.dlog-inp td.inp-r {
  border-width: 0px 1px 1px 0px;
}
table.dlog-inp td.inp-x {
  border-width: 0px 1px 1px 1px;
}
img.select-style {
  border-width: 2px;
  border-style: solid;
  border-color: #EEEEEE;
  cursor: pointer;
}
div.img-comment {
  width: 250px;
  padding: 5px;
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
  color: #006600;
}
textarea.msgbox-area {
  width: 850px;
  height: 250px;
  margin-left: 8px;
  font: normal normal normal 14px/1.4 "メイリオ", "MS UI Gothic";
}
textarea.emsgbox-area {
  height: 180px;
  margin-left: 8px;
  font: normal normal normal 14px/1.4 "メイリオ", "MS UI Gothic";
}
div.msgbody-area {
  margin-left: 8px;
  padding: 10px;
  width: 810px;
  height: 250px;
  overflow: scroll;
  border-width: 1px;
  border-style: solid;
  border-color: #999999;
  font: normal normal normal 14px/1.4 "メイリオ", "MS UI Gothic";
}
table.page_control {
  margin: 0px;
  padding: 0px;
  width: 100%;
  vertical-align: bottom;
  text-align: center;
}
table.page_control th {
  margin: 0px;
  border: solid 0px #444444;
  background-color: #999999;
  color: #FFFFFF;
  font: normal normal bold 14px/1.2 "メイリオ", "MS UI Gothic";
}
table.page_control td {
  margin: 0px;
  border: solid 0px #444444;
  background-color: #FFFFFF;
  color: #000000;
  font: normal normal normal 12px/1.0 "メイリオ", "MS UI Gothic";
}
table.no-space {
  margin: 0px;
  padding: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
  border: 0px;
}
td.no-space {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
a.applybtn div#applyimg {
  width: 180px;
  height: 80px;
  text-decoration: none;
  background-image: url(../images/apply1.png);
}
a.applybtn:hover div#applyimg {
  background-image: url(../images/apply2.png);
}
a.applybtn:active div#applyimg {
  background-image: url(../images/apply3.png);
}
